
VisIt - Feature # 1252: namescheme support for Dan Laney

Status: Pending Priority: Normal

Author: Cyrus Harrison Category:

Created: 11/28/2012 Assigned to: Mark Miller

Updated: 02/06/2013 Due date:

Impact: 4 - High

Expected Use: 4 - Common

OS: All

Support Group: Any

Subject: namescheme support for Dan Laney

Description: Dan is implementing namescheme support in his silo output files. 





We expect to support this with a new Silo release, hopefully for VisIt 2.6.1





Prior to our supported release, Dan would like to be able to test reading his new files with VisIt. 


We need to contact him and provide beta build of VisIt to close the loop.





Here are two expected checks:


1) Make sure new general namescheme support works. 


2) In some cases, his mesh has empty domains, we need to see how VisIt handles this.

History

12/06/2012 05:34 pm - Eric Brugger

- Status changed from New to Pending

01/15/2013 07:13 pm - Mark Miller

- Assigned to set to Mark Miller

02/06/2013 11:01 am - Eric Brugger

- Target version changed from 2.6.1 to 2.6.2

03/01/2013 1/1


